
.ad-container {
}



.ad-container.ros_atf_leaderboard_billboard {
    margin-top:7.5px;
    margin-bottom:7.5px;
}

.ad-container.mobile-web_ros_btf_leaderboard_halfpage {
    margin-top:7.5px;
}

.ad-container.ros_floorad {
    margin-bottom:7.5px;
}

.ad-container.mobile-web_ros_floorad {
    margin-bottom:7.5px;
}

.textwidget .ad-container.ros_atf_rectangle,
.textwidget .ad-container.ros_btf_rectangle,
.mobile-web_ros_btf_leaderboard_halfpage
{
    width:338px;
    position: relative;
    text-align: center;
    left:-28px;
}

.single .mobile-web_ros_btf_leaderboard_halfpage {
    left:0;
    margin-bottom:15px;
}

.textwidget .ad-container.ros_atf_rectangle div,
.textwidget .ad-container.ros_btf_rectangle div,
.mobile-web_ros_btf_leaderboard_halfpage div {
    display: inline-block;
}

/*.mobile-web_ros_btf_leaderboard_halfpage {
    position: relative;
    left:-10px;
}*/

.sidebar {
    overflow-x: hidden;
}

.no-ad {
    margin:0 !important;
    padding:0 !important;
}